Bug 1742476 - i3-4.17.1 is available
Summary: i3-4.17.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: i3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Čermák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 19:14 UTC by Upstream Release Monitoring
Modified: 2019-11-27 00:23 UTC (History)
7 users (show)

Fixed In Version: i3-4.17.1-2.fc29 i3-4.17.1-2.fc30 i3-4.17.1-3.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-26 16:48:00 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-08-16 19:14:25 UTC
Latest upstream release: 4.17
Current version/release in rawhide: 4.16.1-3.fc31
URL: http://i3wm.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1348/

Comment 1 Upstream Release Monitoring 2019-08-16 19:14:28 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- i3-logo.svg

Comment 2 Upstream Release Monitoring 2019-08-30 22:19:24 UTC
Latest upstream release: 4.17.1
Current version/release in rawhide: 4.16.1-3.fc31
URL: http://i3wm.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1348/

Comment 3 Upstream Release Monitoring 2019-08-30 22:19:27 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- i3-logo.svg

Comment 4 Fedora Update System 2019-11-13 19:55:27 UTC
FEDORA-2019-7fee060dee has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7fee060dee

Comment 5 Fedora Update System 2019-11-13 20:29:22 UTC
FEDORA-2019-1a6bb7a0a6 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1a6bb7a0a6

Comment 6 Fedora Update System 2019-11-13 20:36:21 UTC
FEDORA-2019-aaea499a85 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-aaea499a85

Comment 7 Fedora Update System 2019-11-14 00:51:19 UTC
i3-4.17.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1a6bb7a0a6

Comment 8 Fedora Update System 2019-11-14 01:52:30 UTC
i3-4.17.1-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7fee060dee

Comment 9 Fedora Update System 2019-11-14 02:22:35 UTC
i3-4.17.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-aaea499a85

Comment 10 Fedora Update System 2019-11-17 23:44:11 UTC
FEDORA-2019-37a02c560b has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-37a02c560b

Comment 11 Fedora Update System 2019-11-17 23:45:27 UTC
FEDORA-2019-6b14620bda has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6b14620bda

Comment 12 Fedora Update System 2019-11-17 23:46:19 UTC
FEDORA-2019-b9ed027c2b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b9ed027c2b

Comment 13 Fedora Update System 2019-11-18 02:15:17 UTC
i3-4.17.1-3.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6b14620bda

Comment 14 Fedora Update System 2019-11-18 03:07:47 UTC
i3-4.17.1-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b9ed027c2b

Comment 15 Fedora Update System 2019-11-18 04:57:58 UTC
i3-4.17.1-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-37a02c560b

Comment 16 Fedora Update System 2019-11-26 16:48:00 UTC
i3-4.17.1-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-11-26 23:51:39 UTC
i3-4.17.1-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-11-27 00:23:32 UTC
i3-4.17.1-3.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.